nvme_identify_iocs(2)

NAME
nvme_identify_iocs - I/O command set data structure

SYNOPSIS
int nvme_identify_iocs (int fd , __u16 cntlid , struct nvme_id_iocs *iocs );

ARGUMENTS

fd  File descriptor of nvme device

cntlid
    Controller ID

iocs
    User space destination address to transfer the data

DESCRIPTION
Retrieves list of the controller's supported io command set vectors. See struct nvme_id_iocs.

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.